@charset "utf-8";
/**
 * Глобальная очистка стилей.
 *
 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: top;
	background: transparent;
}
table {
	border-collapse: collapse;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
/**
 * Основные стили.
 *
 */
html {
	height: 100%;
}
body {
	height: 100%;
	background: #FFF;
	/*font: normal 13px Arial, Helvetica, sans-serif;*/
	font: normal 13px/17px Verdana, Arial, Helvetica, sans-serif;
    color: #000;
}
#page {
	height: auto !important;
	min-height: 100%;
	height: 100%;
	margin-bottom: -40px;
	min-width: 990px;
}
#wrapper {
	float:left;
	width:100%;
}
#pagecontent {
	margin: 0 250px;
	margin-top: 16px;
	padding-bottom: 40px;
}
#pagecontentsostav {
    margin: 0 20px 0 250px;
	margin-top: 16px;
	padding-bottom: 40px;
}
#navigation {
	float: left;
	width: 250px;
	margin-left: -100%;
}
#extra {
	float: left;
	width: 250px;
	margin-left: -250px;    
}
#guarantor {
	height: 40px;
	clear: both;
}
#footer {
	background: url(/img/mikto/breadcrumbs.gif) 0 0 repeat-x;
	height: 40px;
	min-width: 990px;
	position: relative;
	color: #FFF;
}
a {
	color: #005580;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
/**
 * Шапочка.
 *
 */
#header {
	height: 280px;
	background: url(/img/mikto/header.gif) 0 0 repeat-x;
	position: relative;
}
#header .peoples {
	position: absolute;
	left: 0;
	bottom: 0;
}
#header .pan {
	position: absolute;
	right: 0;
	bottom: 0;
}
#header .logo {
	position: absolute;
	left: 50%;
	margin-left: -155px;
	top: 10px;
}
#header .menu {
	background: url(/img/mikto/headermenu.gif) 0 0 repeat-x;
	height: 40px;
	position: absolute;
	width: 200px;
	right: 0;
	top: 10px;
	z-index: 40;
}
#header .menu ul {
	margin-left: 14px;
	margin-top: 12px;
}
#header .menu li {
	display: inline;
	font: normal bold 11px Tahoma, Geneva, sans-serif;
	color: #7fd4ff;
	margin-right: 15px;
}
#header .menu a {
	color: #FFF;
}
#header .menu .main {
	background: url(/img/mikto/icon/home.gif) 0 0 no-repeat;
	padding-left: 21px;
}
#header .menu .map {
	background: url(/img/mikto/icon/map.gif) 0 0 no-repeat;
	padding-left: 21px;
}
#header .menu .mail {
	background: url(/img/mikto/icon/mail.gif) 0 0 no-repeat;
	padding-left: 21px;
}
#header .menu .mainactive {
	background: url(/img/mikto/icon/homeactive.gif) 0 0 no-repeat;
	padding-left: 21px;
}
#header .menu .mapactive {
	background: url(/img/mikto/icon/mapactive.gif) 0 0 no-repeat;
	padding-left: 21px;
}
#header .menu .mailactive {
	background: url(/img/mikto/icon/mailactive.gif) 0 0 no-repeat;
	padding-left: 21px;
}
#header .electionsText {
	font: normal normal 18px/32px Tahoma, Geneva, sans-serif;
	color: #005580;
	position: absolute;
	background: #FFF;
	padding: 0px 15px 6px 20px;
	top: 10px;
	left: 0;
	z-index: 30;
}
#header .electionsTimer {
	font: normal normal 18px/32px Tahoma, Geneva, sans-serif;
	color: #005580;
	background: #FFF;
	padding: 3px 15px 6px 20px;
	position: absolute;
	top: 40px;
	left: 0;
	z-index: 20;
}
#header .electionsTimer span {
	font-size: 24px;
	color: #e10000;
}
#header #flashcase {
	position: relative;
	z-index: 10;
	height: 280px;
	width: 100%;
}
/**
 * Хлебные крошки.
 *
 */
#breadcrumbs {
	height: 40px;
	background: url(/img/mikto/breadcrumbs.gif) 0 0 repeat-x;
}
#breadcrumbs div {
	overflow: hidden;
	position: relative;
	left: 20px;
	margin-right: 20px;
	top: 10px;
}
#breadcrumbs ul {
	margin-left: -22px;
}
#breadcrumbs ul li {
	display: inline;
	background: url(/img/mikto/breadarrow.gif) 0 5px no-repeat;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	padding-left: 22px;
	margin-right: 2px;
}
#breadcrumbs ul a {
	color: #FFF;
	font-weight: normal;
}
/**
 * Левый блок.
 *
 */
#navigation {
	font-size: 12px;
	margin-top: 20px;
	position: relative;
}
#navigation h4 {
	font: normal normal 18px Tahoma, Geneva, sans-serif;
	color: #005580;
	background: url(/img/mikto/dots.gif) 0 24px repeat-x;
	padding-left: 20px;
	margin-right: 20px;
	height: 26px;
	margin-bottom: 10px;
}
#navigation p {
	margin-bottom: 12px;
	margin-left: 20px;
}
#navigation form .input {
	border: 1px solid #005580;
	width: 138px;
	height: 18px;
	padding-left: 8px;
	margin-left: 10px;
	float: left;
	margin-right: 12px;
}
#navigation form .searchbutton {
	width: 60px;
	height: 22px;
}

#searchtion form .input {
	border: 1px solid #005580;
	width: 138px;
	height: 18px;
	padding-left: 8px;
	margin-left: 10px;
	float: left;
	margin-right: 12px;
}
#searchtion form .searchbutton {
	width: 60px;
	height: 22px;
}

#navigation ul.sitemenu {
	width: 230px;
	margin-top: 10px;
	margin-bottom: 25px;
}
#navigation ul.sitemenu li {
	height: 40px;
	font: normal normal 18px Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	background: url(/img/mikto/menu.gif) 0 -40px no-repeat;
}
#navigation ul.sitemenu span {
	position: relative;
	left: 40px;
	top: 6px;
}
#navigation ul.sitemenu a {
	color: #FFF;
	text-decoration: none;
	background: url(/img/mikto/menu.gif) 0 0px no-repeat;
	display: block;
	height: 34px;
	padding-left: 20px;
	padding-top: 6px;
}
/**
 * Правый блок.
 *
 */
#extra {
}
#extra h4 {
	font: normal normal 18px Tahoma, Geneva, sans-serif;
	color: #005580;
	background: url(/img/mikto/dots.gif) 0 24px repeat-x;
	height: 26px;
	margin-bottom: 5px;
}
#extra .impairedUsers {
	background: url(/img/mikto/impairedUsers.gif) 0 0 no-repeat;
	width: 230px;
	height: 170px;
	margin: 20px 0;
}
#extra .impairedUsers div {
	position: relative;
}
#extra .impairedUsers a {
	font-size: 20px;
	color: #e10000;
	position: absolute;
	top: 80px;
	left: 70px;
    line-height: 25px;
    font-family: Arial;
}
#extra .helperCases {
	margin-bottom: 30px;
}
#extra .helperCase {
	margin-left: 30px;
}
#extra .helperCase a {
	font: normal bold 13px Tahoma, Geneva, sans-serif;
	color: #005580;
	text-transform: uppercase;
	text-align: center;
	display: block;
	margin: 3px 19px 15px 0;
}
#extra .polls {
	margin-left: 30px;
	margin-bottom: 20px;
}
#extra .polls strong {
	font-size: 14px;
	margin-bottom: 10px;
	display: block;
	margin-right: 20px;
}
#extra .polls form div {
	margin-bottom: 10px;
	overflow: hidden;
}
#extra .polls form div input {
	float: left;
	margin-right: 6px;
}
#extra .polls form div label {
	display: block;
	margin-top: 1px;
	margin-left: 24px;
	margin-right: 20px;
	font-size: 12px;
}
#extra .polls form .button {
	width: 120px;
	height: 22px;
	margin-left: 24px;
}
#extra .magazine {
	margin-left: 30px;
	margin-bottom: 20px;
}
#extra .magazine strong {
	font-size: 14px;
	margin-bottom: 10px;
	display: block;
}
#extra .magazine table {
	height: 100%;
}
#extra .magazine .coverCase {
}
#extra .magazine .coverCase div {
	background: #000;
	display: inline-block;
	position: relative;
	top: 5px;
	left: 5px;
}
#extra .magazine .coverCase img {
	position: relative;
	top: -5px;
	left: -5px;
}
/**
 * Основной контент.
 *
 */
#pagecontent h1,
#pagecontentsostav h1 {
	color: #e10000;
	font: normal normal 24px Tahoma, Geneva, sans-serif;
	margin-bottom: 15px;
}
#pagecontent h2,
#pagecontentsostav h2 {
	font: normal normal 18px Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
}
#pagecontent h3,
#pagecontentsostav h3 {
	color: #e10000;
	font: normal bold 14px Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
}

#pagecontent ol,
#pagecontentsostav ol {
	margin: 0 0 20px 20px;
}
#pagecontent ol li,
#pagecontentsostav ol li {
	padding-bottom: 10px;
}
#pagecontent .rtf img,
#pagecontentsostav .rtf img {
	margin-right: 15px;
}
#pagecontent p,
#pagecontentsostav p {
	margin-bottom: 10px;
}
#pagecontent .newsCase,
#pagecontentsostav .newsCase {
	margin-bottom: 10px;
	overflow: hidden;
}
#pagecontent .newsCase img,
#pagecontentsostav .newsCase img {
	float: left;
	margin-right: 10px;
}
#pagecontent .newsCase .topline,
#pagecontentsostav .newsCase .topline {
	margin-bottom: 10px;
}
#pagecontent .newsCase .topline span,
#pagecontentsostav .newsCase .topline span {
	background: #a3b6c1;
	width: 72px;
	height: 16px;
	font: normal bold 11px Tahoma, Geneva, sans-serif;
	color: #FFF;
	padding: 4px 8px;
	margin-right: 10px;
}
#pagecontent .newsCase .topline a,
#pagecontentsostav .newsCase .topline a {
	font: normal bold 13px Arial, Helvetica, sans-serif;
	color: #005580;
}
#pagecontent .newsCase p,
#pagecontentsostav .newsCase p {
	padding: 0 10px 5px 10px;
	margin-bottom: 0px;
}
#pagecontent .newsCase small,
#pagecontentsostav .newsCase small {
	font-size: 11px;
}
#pagecontent .newsCase .links,
#pagecontentsostav .newsCase .links {
	float: right;
}

#pagecontent .newsCaseImportant,
#pagecontentsostav .newsCaseImportant {
	margin-bottom: 10px;
	overflow: hidden;
	border: 1px solid #92b5c9;
	background: #def4ff;
}
#pagecontent .newsCaseImportant img,
#pagecontentsostav .newsCaseImportant img {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#pagecontent .newsCaseImportant .topline,
#pagecontentsostav .newsCaseImportant .topline {
	margin-bottom: 10px;
}
#pagecontent .newsCaseImportant .topline span,
#pagecontentsostav .newsCaseImportant .topline span {
	background: #a3b6c1;
	width: 72px;
	height: 16px;
	font: normal bold 11px Tahoma, Geneva, sans-serif;
	color: #FFF;
	padding: 4px 8px;
	margin-right: 10px;
}
#pagecontent .newsCaseImportant .topline a,
#pagecontentsostav .newsCaseImportant .topline a {
	font: normal bold 13px Arial, Helvetica, sans-serif;
	color: #005580;
}
#pagecontent .newsCaseImportant p,
#pagecontentsostav .newsCaseImportant p {
	padding: 0 10px 5px 10px;
	margin-bottom: 0px;
}
#pagecontent .newsCaseImportant small,
#pagecontentsostav .newsCaseImportant small {
	font-size: 11px;
}
#pagecontent .newsCaseImportant .links,
#pagecontentsostav .newsCaseImportant .links {
	float: right;
}

#pagecontent .linkArchive a,
#pagecontentsostav .linkArchive a {
	font: normal bold 13px Arial, Helvetica, sans-serif;
	color: #e10000;
	margin-bottom: 20px;
}
#pagecontent .paging,
#pagecontentsostav .paging {
	font: normal normal 13px/17px Arial, Helvetica, sans-serif;
	color: #000;
	clear: both;
	width: 100%;
	text-align: right;
	margin-bottom: 20px;
}
#pagecontent .paging ul,
#pagecontentsostav .paging ul {
	list-style: none;
}
#pagecontent .paging ul li,
#pagecontentsostav .paging ul li {
	display: inline;
	padding: 0 3px;
}
#pagecontent .paging ul li strong,
#pagecontentsostav .paging ul li strong {
	background: #ff0000;
	color: #fff;
	padding: 2px 5px 2px 6px;
}
#pagecontent .successRequest,
#pagecontentsostav .successRequest {
	font: normal bold 14px Arial, Helvetica, sans-serif;
	color: #406a80;
	text-align: center;
	border: 1px solid #92b5c9;
	background: #def4ff;
	padding: 10px 0;
	margin-bottom: 20px;
}
#pagecontent .errorRequest,
#pagecontentsostav .errorRequest {
	font: normal bold 14px Arial, Helvetica, sans-serif;
	color: #e10000;
	text-align: center;
	border: 1px solid #92b5c9;
	background: #def4ff;
	padding: 10px 0;
	margin-bottom: 20px;
}
#pagecontent .filedownload,
#pagecontentsostav .filedownload {
	background: url(/img/mikto/filedownload.gif) 0 4px no-repeat;
	padding-left: 10px;
	margin-left: 10px;
	margin-bottom: 15px;
}
#pagecontent .filedownload a,
#pagecontentsostav .filedownload a {
	font-weight: bold;
}
#pagecontent .normallist, #pagecontent .rtf ul,
#pagecontentsostav .normallist, #pagecontentsostav .rtf ul {
	margin-left: 20px;
	margin-bottom: 10px;
	overflow: hidden;
}
#pagecontent .normallist li, #pagecontent .rtf ul li,
#pagecontentsostav .normallist li, #pagecontentsostav .rtf ul li {
	list-style: none;
	background: url(/img/mikto/list1st.gif) 0 9px no-repeat;
	padding-left: 17px;
	margin-bottom: 10px;
}
#pagecontent .normallist li ul, #pagecontent .rtf ul li ul,
#pagecontentsostav .normallist li ul, #pagecontentsostav .rtf ul li ul {
	margin-top: 7px;
}
#pagecontent .normallist li ul li, #pagecontent .rtf ul li ul li,
#pagecontentsostav .normallist li ul li, #pagecontentsostav .rtf ul li ul li {
	background: url(/img/mikto/list2nd.gif) 0 6px no-repeat;
	padding-left: 14px;
	margin-bottom: 7px;
}
#pagecontent .dividedot,
#pagecontentsostav .dividedot {
	background: url(/img/mikto/dots.gif) 0 0 repeat-x;
	height: 1px;
	overflow: hidden;
	margin-bottom: 10px;
}
a.redlink {
	color: #e10000;
}
#pagecontent .questionCase,
#pagecontentsostav .questionCase {
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
}
#pagecontent .questionCase strong,
#pagecontentsostav .questionCase strong {
	color: #005580;
}
#pagecontent .questionCase span,
#pagecontentsostav .questionCase span {
	color: #646464;
}
#pagecontent .questionCase p,
#pagecontentsostav .questionCase p {
	padding-top: 5px;
}
#pagecontent .answerCase,
#pagecontentsostav .answerCase {
	font-size: 12px;
	border: 1px solid #92b5c9;
	background: #def4ff;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	margin-bottom: 10px;
}
#pagecontent .answerCase strong,
#pagecontentsostav .answerCase strong {
	color: #005580;
}
#pagecontent .answerCase span,
#pagecontentsostav .answerCase span {
	color: #646464;
}
#pagecontent .answerCase p,
#pagecontentsostav .answerCase p {
	padding-top: 5px;
}
#pagecontent .galleryBig,
#pagecontentsostav .galleryBig {
	
	padding: 15px 0;
	text-align: center;
	margin-bottom: 20px;
    height: 300px;
}
#pagecontent .galleryBig img,
#pagecontentsostav .galleryBig img {
	border: 1px solid #000;
}
#pagecontent .gallerylist,
#pagecontentsostav .gallerylist {
	margin-bottom: 20px;
}
#pagecontent .gallerylist table,
#pagecontentsostav .gallerylist table {
	width: 100%;
}
#pagecontent .gallerylist img,
#pagecontentsostav .gallerylist img {
	border: 1px solid #000;
}
#pagecontent .gallerylist img.active,
#pagecontentsostav .gallerylist img.active {
	border: 1px solid #c80000;
}
#pagecontent .gallerybutton,
#pagecontentsostav .gallerybutton {
	margin-bottom: 30px;
}
#pagecontent .gallerybutton table,
#pagecontentsostav .gallerybutton table {
	width: 100%;
}
#pagecontent .gallerybutton td,
#pagecontentsostav .gallerybutton td {
	width: 50%;
}
#pagecontent .gallerybutton .prev,
#pagecontentsostav .gallerybutton .prev {
	width: 100px;
	height: 22px;
}
#pagecontent .gallerybutton .next,
#pagecontentsostav .gallerybutton .next {
	width: 100px;
	height: 22px;
}
#pagecontent .rtf table,
#pagecontentsostav .rtf table {
	margin-bottom: 15px;
}
#pagecontent .rtf table th,
#pagecontentsostav .rtf table th {
	background: url(/img/mikto/tableheader.gif) 0 0 repeat-x;
	height: 35px;
	font: normal bold 14px Arial, Helvetica, sans-serif;
	padding: 10px 10px 10px 10px;
	color: #FFF;
}
#pagecontent .rtf table td,
#pagecontentsostav .rtf table td {
	padding: 10px 10px 10px 10px;
	border-bottom: 1px solid #96b8cb;
}
#pagecontent .rtf table img,
#pagecontentsostav .rtf table img {
	border: 1px solid #000;
}
#pagecontent .rtf table .bluespan,
#pagecontentsostav .rtf table .bluespan {
	color: #005580;
	font-weight: bold;
}
#pagecontent .rtf img,
#pagecontentsostav .rtf img {
	clear: both;
}

/**
 * Form.
 */

form.question {
	border: 1px solid #92b5c9;
	background: #def4ff;
	margin-bottom: 20px;
	font-size: 12px;
	padding-bottom: 15px;
}
form.question table {
	width: 100%;
}
form.question table td.title {
	width: 20%;
	padding-top: 7px;
	padding-left: 10px;
}
form.question table td {
	border: none;
	padding: 3px 20px 3px 0;
}
form.question table small {
	padding: 5px 0;
	display: block;
	font-size: 12px;
}
form.question .button {
	width: 150px;
	height: 22px;
	margin-top: 10px;
	position: relative;
	left: 2px;
}
form.question table .input {
	width: 100%;
}
form.question table .textarea {
	width: 100%;
}
form.question table input.error, form.question table textarea.error {
	border: 1px solid #c80000;
}
form.question table strong.error {
	color: #c80000;
}
/**
 * Подвал.
 *
 */
#footer a {
	color: #FFF;
}
#footer .copyright {
	position: absolute;
	left: 20px;
	top: 10px;
}
#footer .sitemaker {
	position: absolute;
	left: 50%;
	top: 10px;
}
#footer .bannerlist {
	position: absolute;
	right: 20px;
	top: 4px;
}
#footer .bannerlist li {
	float: left;
	margin-left: 2px;
	list-style: none;
}
